5 Replies Latest reply on Nov 2, 2011 3:23 AM by Holoville

    warnings about advancedgrids.swc and spark_dmv.swc. SDK 4.5

    adobelimon

      Hi all!


      I v got a problem in Flash Builder 4.0.

      I have downloaded and installed SDK 4.5

       

      But when i create flex Project with SDK 4.5, there are some warnings shown in "Problems" panel:

      Here they are:

       

      Design mode could not load advancedgrids.swc. It may be incompatible with this SDK, or invalid. (DesignAssetLoader.CompleteTimeout)  
      Design mode could not load spark_dmv.swc. It may be incompatible with this SDK, or invalid. (DesignAssetLoader.CompleteTimeout)

       

      and i cant change the current theme of the project. It is changing, but has no visual effect, except this warnings.

       

      What can I do? What am I doing wrong?

       

      thank you!